/* Main CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-size: 14px;
  background: url("../images/common/Snow-Background.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

ul {
  list-style-type: none; }

li {
  list-style: none; }

a {
  text-decoration: none;
  color: white; }

img {
  display: block; }

.header__container {
  width: 100%;
  background-color: black; }

.header__top-bar {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 5px; }

.top-bar__brand-box {
  background: url("../images/common/inkBoard-wm-white.svg");
  background-repeat: no-repeat;
  width: 168px;
  height: 90px; }

.header__nav-bar {
  height: 30px;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  text-align: center;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Shadows Into Light', cursive;
  font-size: 16px; }

footer {
  margin-top: auto; }

.footer__container {
  background-color: black;
  color: white;
  padding: 5px;
  border-top: 1px solid white; }

.footer__media-bar {
  padding: 10px;
  font-size: 28px;
  display: flex;
  justify-content: center;
  align-items: center; }

.footer__media-bar li {
  padding: 0 10px; }

.c-org {
  color: #FF424D; }

.footer__contact-bar {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  border-bottom: 1px solid grey;
  padding-bottom: 10px; }

.footer__legal-bar {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 10px;
  padding-top: 5px;
  color: #7f7f7f; }
